:root {
    --muted: #b0b0b0;
    --white: #ffffff;
    --dark: #000;
    --dark-regular: #333;
    --dark-light: #1e1d23;
    --body: #fff;
    --border: #e5e5e5;
    --bg-light: #f7f7f7;

    --primary: #00438D;
    --primary-hover: #4549a2;
    --primary-light: rgba(81, 86, 190, .1);

    --secondary: #74788d;
    --secondary-hover: #636678;
    --secondary-light: rgba(116, 120, 141, .1);

    --danger: #fd625e;
    --danger-hover: #d75350;
    --danger-light: rgba(253, 98, 94, .1);

    --success: #2ab57d;
    --success-hover: #249a6a;
    --success-light: rgba(42, 181, 125, .1);

    --info: #4ba6ef;
    ;
    --info-hover: #408dcb;
    --info-light: rgba(75, 166, 239, .1);

    --warning: #FCCD3A;
    --warning-hover: #ffc96d;
    --warning-light: rgba(255, 191, 83, .1);

    --yellow: #ffcd02;
    --orange: #db731e;
    --red: #cd4414;

    --space: 10px;
}

@font-face {
    font-family: Poppins-Black;
    src: url('../fonts/Poppins-Black.ttf');
}

@font-face {
    font-family: Poppins-Bold;
    src: url('../fonts/Poppins-Bold.ttf');
}

@font-face {
    font-family: Poppins-ExtraLight;
    src: url('../fonts/Poppins-ExtraLight.ttf');
}

@font-face {
    font-family: Poppins-Medium;
    src: url('../fonts/Poppins-Medium.ttf');
}

@font-face {
    font-family: Poppins-Regular;
    src: url('../fonts/Poppins-Regular.ttf');
}

@font-face {
    font-family: Poppins-SemiBold;
    src: url('../fonts/Poppins-SemiBold.ttf');
}

@font-face {
    font-family: Roboto-Bold;
    src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: PlayfairDisplay-Bold;
    src: url('../fonts/PlayfairDisplay-Bold.otf');
}

@font-face {
    font-family: BebasNeueRegular;
    src: url('../fonts/BebasNeue-Regular.ttf');
}

@font-face {
    font-family: HolidayFree;
    src: url('../fonts/HolidayFree.otf');
}


.row {
    --bs-gutter-x: var(--space);
}

.row.g-0,
.row.gx-0 {
    --bs-gutter-x: 0;
}

.fstyle_cst {
    font-family: Poppins-Medium;
    color: #000 !important;
}

.fsize_tst2 {
    font-size: 15px !important;
}

.f37 {
    font-size: 37px !important;
}

.absl_img_stl {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    object-position: top;
}

.card {
    --bs-card-spacer-y: var(--space);
    --bs-card-spacer-x: var(--space);
    --bs-card-cap-padding-y: var(--space);
    --bs-card-cap-padding-x: var(--space);
    --bs-card-img-overlay-padding: var(--space);
    --bs-card-group-margin: var(--space);
}


.bg-success-light {
    background-color: #E9F8F2;
}

.bg-secondary-light {
    background-color: #F1F1F3;
}

.bg-primary-light {
    background-color: #EDEEF9;
}

.bg-warning-light {
    background-color: #FFF9ED;
}

.bg-danger-light {
    background-color: var(--danger-light);
}

.bg-info-light {
    background: var(--info-light);
}

.loader-main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1100;
    background: rgba(255, 255, 255, 0.97);
}

.loader-inr {
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loader-main .sk-fading-circle {
    margin: auto;
    width: 55px;
    height: 55px;
}

.loader-main .sk-circle .sk-child::before,
.loader-main .sk-fading-circle .sk-circle::before {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;
}


p {
    margin-bottom: var(--space);
}

.counter-item .card-body {
    padding: 17px var(--space);
}

.counter-item {
    min-height: 121px;
}

.page-content {
    padding: calc(71px + var(--space)) var(--space) 70px;
}

.page-title-box {
    padding-bottom: var(--space);
}

.page-subtitle-box {
    padding-bottom: var(--space);
}

.card {
    margin-bottom: var(--space);
}

body {
    position: relative;
}

body {
    position: relative;
    color: #000;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.cursor-pointer {
    cursor: pointer;
}

.h-100 {
    height: 100% !important;
}

.p-3 {
    padding: var(--space) !important;
}

.pt-3 {
    padding-top: var(--space) !important;
}

.pb-3 {
    padding-bottom: var(--space) !important;
}

.ps-3 {
    padding-left: var(--space) !important;
}

.pe-3 {
    padding-right: var(--space) !important;
}

.px-3 {
    padding-right: var(--space) !important;
    padding-left: var(--space) !important;
}

.py-3 {
    padding-top: var(--space) !important;
    padding-bottom: var(--space) !important;
}

.m-3 {
    margin: var(--space) !important;
}

.mt-3 {
    margin-top: var(--space) !important;
}

.mb-3 {
    margin-bottom: var(--space) !important;
}

.ms-3 {
    margin-left: var(--space) !important;
}

.me-3 {
    margin-right: var(--space) !important;
}

.mx-3 {
    margin-right: var(--space) !important;
    margin-left: var(--space) !important;
}

.my-3 {
    margin-top: var(--space) !important;
    margin-bottom: var(--space) !important;
}

.navbar-header {
    padding: 0 var(--space) 0 0;
}

.tweentyeight_div {
    background: #F3F0EB;
    padding-top: 100px;
}

.bg_colorcustom {
    background: var(--primary);
    width: 100%;
    height: 100%;
    padding: 10px 0 300px
}

.footer_quiz {
    bottom: 0;
    padding: 40px;
    position: relative;
    right: 0;
    color: #fff;
    left: 0;
    height: auto;
    background-color: var(--dark);
    border-top: 1px solid var(--bs-border-color);
    z-index: 1;
    bottom: 0;
}

.header_hdn {
    font-size: 20px;
}

.main-div .btn {
    border-radius: 25px;
    padding: 5px 15px;
}

.main_div .btn-warning {
    color: #00448C !important;
    font-weight: bold;
    background: var(--warning);
    border-radius: 50px;
    padding-left: 25px;
}

.line_height {
    line-height: 1.8;
}

.enq_icon {
    font-size: 20px;
    background: #fff;
    border-radius: 50%;
    padding: 2px;
    line-height: 1;
    display: inline-flex;
    align-items: center;
}

.inline_flex {
    display: inline-flex;
    align-items: center;
}

#cs_countdown_timer_time {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    border: 1px solid #135DB1;
    border-radius: 5px;
    padding: 5px;
    color: var(--warning);
    font-weight: 600;
    width: auto;
}

#cs_countdown_timer_time2 {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    border: 1px solid #135DB1;
    border-radius: 5px;
    padding: 2px;
    color: var(--warning);
    font-weight: 600;
    background-color: #00549F;
}

#cs_countdown_timer_time .c-bx::before {
    content: ":";
    position: absolute;
    right: -24px;
    color: #fff;
    font-size: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 16px;
}

#cs_countdown_timer_time2 .c-bx::before {
    content: ":";
    position: absolute;
    right: -14px;
    color: #fff;
    font-size: 10px;
    top: 45%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);

}

#cs_countdown_timer_time .c-bx.lst::before,
#cs_countdown_timer_time2 .c-bx.lst::before {
    content: "";
}

#cs_countdown_timer_time .c-bx {
    text-align: center;
    margin: 0 15px 0 20px;
    color: var(--warning);
    font-weight: 600;
    position: relative;
    font-size: 25px;

}
#cs_countdown_timer_time2 .c-bx {
    text-align: center;
    margin: 0 10px;
    color: var(--warning);
    font-weight: 600;
    position: relative;
    font-size: 25px;
}

.fsize11 {
    font-size: 11px;
}

/*.banner_div {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/TopBG.png");
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    padding: 50px 120px;
    position: absolute;
    border-radius: 25px;
    margin-top: 20px;
    height: auto;
}*/
.banner_div {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/TopBG.png");
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    padding: 100px 127px 161px 127px;
    position: absolute;
    border-radius: 25px;
    margin-top: 20px;
    height: auto;
}

.text-warning2 {
    color: #FACD3A !important;
}

.hdn_single_img {
    max-width: 373px;
    position: absolute;
    margin-top: -15px;
    transform: translate(-50%, -50%) rotateY(180deg);
    object-fit: cover;
    object-position: left;
    top: 57%;
    left: 28%;
    width: auto;
}

.arrow_position2 {
    position: absolute;
    left: 72%;
    transform: translate(-50%, -50%);
}

/*.hdn_font_size {
    width: 400px;
    font-size: 55px;
}*/
.hdn_font_size {
    width: 400px;
    font-size: 67px;
    margin-left: 18%;
    margin-bottom: 40px !important;
    font-family: Poppins-Bold;
}

.para_wdth {
    width: 75%;
    margin-left: 18%;
    font-size: 14px;
}

.footer2_div a:hover {
    color: var(--warning) !important;
    text-decoration: none;
}

.cst_fsize {
    font-size: 10px;
    font-weight: 600;
}


.container-fluid {
    --bs-gutter-x: 10px;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * 2);
    padding-left: calc(var(--bs-gutter-x) * 2);
    margin-right: auto;
    margin-left: auto;
}

.second_div {
    padding: 280px 0 30px 0 !important;
}

.cst_marg_left {
    margin-left: 17%;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.div_bg_color {
    background: #F3EFEB;
    padding: 20px;
}

.custom_card_layout {
    border: 1px dotted #000;
    height: 100%;
    border-radius: 25px;
    box-shadow: 5px 10px #D2CABF;
}

.card-body.text-center.custom_crd_pding {
    padding: 30px;
    color: #000;
}

.pading_cstm {
    padding: 50px 200px;
}

.img_div1 {
    width: 20%;
}

.third_div .img_width {
    width: 37px;
}

.custom_font_style {
    font-family: HolidayFree;
}

.pading_cstm_left_side {
    padding: 50px 0 0 280px;
}

.fsize {
    font-size: 50px;
    font-family: Poppins-Bold;
}

.font_family_regular {

    font-family: Poppins-Regular;
}

.font_family_bold {
    font-family: Poppins-Bold;

}

.font_family_semibold {
    font-family: Poppins-SemiBold;
}

.font_family_medium {
    font-family: Poppins-Medium;
}


.w_80 {
    width: 80%;
}

.hdn_col {
    color: #00438D;
}

.bg_img_row {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/TestimonialBG.png");
    background-position: center;
    background-size: cover;
    padding: 80px 200px 80px 200px;
}

.fsize23 {
    font-size: 23px;
}

.common_padding {
    padding: 50px 95px 50px 95px;
}

.sub_hdn_section {
    /*font-family: Poppins-Medium;*/
    font-size: 38px !important;
}

.custom_width_para {
    width: 70%;
    display: block;
    margin: auto;
}

.custom_width_para_sub_heading {
    width: 55% display: block;
    margin: auto;
}

.pd75 {
    padding-top: 75px !important;
}

.custom_card_layout2 {
    border: 1px dotted #000;
    height: 100%;
    border-radius: 25px;
    box-shadow: 5px 10px #D2CABF;
}

.bg_section_color {
    background-color: #F3EFEB;
}

.custom_font_style {
    color: #004687 !important;
}


.bg_colorcustom_full_width {
    /* background: var(--warning); */
    width: 100%;
    height: 100%;
    border-radius: 25px;
    margin-top: -100px;
    position: relative;
    background: linear-gradient(360deg, #FFAD31, #FFD93D);
}

.right_side_img {
    position: absolute;
    bottom: -50px;
    width: 100%;
    top: -25%;
}

.cst_color {
    color: var(--primary) !important;
}

.right_side_img img {
    width: 100%;
    object-fit: contain;
    object-position: top;
}

.para_width {
    width: 500px;
    font-size: 55px;
    font-family: Poppins-Bold;
}

.common_padding2 {
    padding: 50px 200px 50px 200px;
}

/*.text-primary{
    color: #00438D;
    }*/
.fsize28 {
    font-size: 28px;
}

.custom_card_outline {
    border: 1px solid transparent;
    border-radius: 20px;
    background: linear-gradient(to right, white, white), linear-gradient(to bottom right, #00438D 10%, transparent 90%);
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    height: 350px;
    vertical-align: middle;
    display: inline-block;
}

.text-truncate-multiple {
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.new_bg_color_13 {
    background-color: #82999B;
}

.fsize40 {
    font-size: 40px;
}

.bg_img_row_second {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/pink_custom_bg.png");
    padding: 250px 0;
    position: relative;
    width: 100%;
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
}

.max_height_scroll{
    max-height: 300px;
    overflow-y: scroll;
    height: 200px;
}

.scaled_img{
    margin-top: 37px;
    scale: 1.7;
}

/* Apply yellow background to the 1st column (Feature column) */
th:nth-child(1),
td:nth-child(1) {
    background-color: var(--warning);
    color: #000;
}

/* Add lighter background (opacity effect) for even rows */
.table tbody tr:nth-child(even) td:nth-child(1) {
    background-color: #FFE658
        /* Lighter yellow */
}

.table tbody tr:nth-child(even) td:nth-child(2) {
    background-color: #134BAC
        /* Lighter blue */
        color: #fff;
    opacity: .9;
}

.table tbody tr:nth-child(even) td:nth-child(3) {
    background-color: #F2F2F2;
    /* Lighter white */
    color: #000;
}

/* Apply blue background to the 2nd column (The Edge Mastermind column) */
th:nth-child(2),
td:nth-child(2) {
    background-color: var(--primary);
    color: #fff;
}

/* Apply white background to the 3rd column (Other Courses column) */
th:nth-child(3),
td:nth-child(3) {
    background-color: #fff;
    color: #000;
}

.feature_column {
    background-color: #ffd700;
    font-weight: bold;
    color: #000
}

.mastermind_column {
    background-color: #003c8f;
    color: #fff;
}

.courses_column {
    background-color: #f1f3f4;
    color: #000;
}

.table_icon {
    position: absolute;
    top: -7%;
    padding: 10px;
    border-radius: 50%;
    left: 64%;
    transform: translate(-50%, 2%);
}

.table th {
    vertical-align: middle;
    text-align: left;
    font-size: 15px;
    padding: 20px;
    font-weight: bold;

}

.table td {
    vertical-align: middle;
    text-align: left;
    padding: 22px;
    font-size: 12px;
}

.table th:nth-child(1) {

    border-top-left-radius: 25px;

}

.table th:nth-child(3) {

    border-top-right-radius: 25px;

}

.table tr:last-child td:first-child {
    border-bottom-left-radius: 25px;

}


.table tr:last-child td:nth-child(3) {

    border-bottom-right-radius: 25px;
}

.card_table_style {
    border: none;
    border-radius: 25px;
    /*overflow: hidden;*/
    background-color: #fff;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 5px;
}

.crd_border {
    border: 1px dotted #000;
    border-radius: 25px;
}

.inner_bg {
    background: #1EAC48;
    border-radius: 25px;
    padding: 46px;
    color: #fff;
    padding-bottom: 25px;
}

.inner_bg2 {
    background: #144FB3;
    border-radius: 25px;
    padding: 20px;
    color: #fff;
}

.custom_btn {
    border-radius: 25px;
    color: var(--primary) !important;
}

.bg_color_section2 {
    background: #F3F0EB;
}

.nineteenth_div p {
    font-family: Poppins-Regular;

}

.nineteenth_div strong {
    font-family: Poppins-SemiBold;

}

.nineteenth_div li::marker {
    font-size: 1.8em;
    color: var(--primary);
}

.bg_img_row_17th_div {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/TestimonialBG-Green.png");
    padding: 40px;
    position: relative;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fswth18 {
    font-size: 18px;
}

.tweentythird_div .pclass {
    font-family: Poppins-Regular;
    color: #000;
}

.bg_23rd_color_div {
    background: #D8D1C7;
}

.img_div_bgg {
    background: #fff;
    border-radius: 25px;
    padding: 170px 0 140px;
    width: 100%;
    display: block;
    margin: auto;
    text-align: center;
    position: relative;
    height: 100%;
}

.bg_img_row_24th_div {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/forex_trading.jpg");
    background-position: center;
    background-size: cover;
    /*padding: 50px 120px;*/
    background-position: center;

}


.tweentfourth_div .accordion-item {
    margin-bottom: 10px;
    border-radius: 25px;
}


..tweentfourth_div .accordion-flush .accordion-item .accordion-button {
    border-radius: 25px !important;
}

.bg_dv1 {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/TestimonialBG-Pink.png");
    background-position: center;
    /*  background-size: cover;*/
    padding: 150px 120px;

}

.bg_div2 {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/Yellow_bg.png");
    background-size: cover;
    padding: 150px 120px;

}

.img_styl {
    width: 200px !important;
    position: absolute;
    object-fit: contain;
    object-position: center;
    top: 46%;
    left: 77%;
    transform: translate(-50%, -50%);
    bottom: 0;
}

.card.crd_roundborder {

    border-radius: 25px;
    padding: 25px;
}

.colmn_position {
    position: absolute;
    /* top: 0; */
    bottom: -147px;
    left: 23%;
    right: 0;
}

.bg_img_lastrow {
    background-image: url("https://www.investmentsandbeyond.com/assets/quiz-images/TestimonialBG-Pink.png");
    background-position: center;
    background-size: cover;
    /*padding: 80px 200px 80px 200px;*/
}

.tweentynineth_div.background_color29th_div {
    background: #4C5C89;
    /*padding: 50px;*/
}

.no_desktop_margin {
    margin-top: 0 !important;
}

/*.custom_style_imh_width {
    position: absolute;
    object-fit: cover;
    object-position: top;
    top: -146px;
    bottom: 0;
}*/
.custom_style_imh_width {
    position: absolute;
    object-fit: cover;
    object-position: top;
    top: -90px;
    bottom: 0;
    /* transform: translate(-50%,-50%); */
    /* left: 50%; */
}

/*.custom_style_imh_width {
    position: absolute;
    object-fit: cover;
    object-position: center;
    top: 50%;
    bottom: 0;
    tranform: translate();
    translate: transfor(-50%);
    transform: translate(-50%,-50%);
    left: 50%;
    max-width: 100%;
}*/
.w_70 {
    width: 85% !important;
}

.accordion-button::after {
    background-image: none !important;
    content: "\F0415" !important;
    font-family: "Material Design Icons";
    color: var(--primary);
    font-size: 25px;
    background: var(--warning);
    border-radius: 50px;
    padding: 15px;
    text-align: center;
    /* line-height: 2; */
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.accordion-button:not(.collapsed)::after {
    content: "\F0374" !important;
    background-image: none !important;
    background: var(--primary);
    color: var(--warning);
    border-radius: 50px;
    text-align: center;
}

.accordion-button:not(.collapsed) {

    background-color: transparent !important;
    color: var(--primary) !important;
}

.accordion-button:focus {
    /*border-color: #fff !important;
    margin: 0;*/
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 0;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 25px !important;
    border-bottom-left-radius: 25px !important;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 25px;
    border-bottom: 0 !important;
}

.slick-next::before,
[dir="rtl"] {
    content: '\276F' !important;
    background: transparent !important;
    font-size: 50px !important;
    line-height: 0 !important;
}

/*[dir="ltr"] .slick-prev::before {
    content: '\276E';
    background: transparent !important;
    font-size: 100px !important;
   line-height: 0 !important;
}*/


.slick-prev::before {
    content: '\276E' !important;
    background: transparent !important;
    font-size: 50px !important;
    line-height: 0 !important;
}

.arrow_position {
    position: absolute;
    left: 50%;
    /* bottom: 0; */
    transform: translate(-50%, -15%);
}

.hdn_font_family {
    font-size: 60px;
    font-family: Poppins-SemiBold;
}


.crd_border202 {
    border: 1px dotted #000;
    border-radius: 25px;
}


.eightteenth_div .nav-pills .nav-link {
    background: 0 0;
    border: 0;
    background: #E8CF3D;
    margin: 5px;
    color: #fff;
    text-align: left;
    font-family: Poppins-Medium;
    padding: 8px 20px;
    position: relative;
}

.eightteenth_div .nav-pills .nav-link.active {
    background: 0 0;
    border: 0;
    background: var(--primary);
    margin: 5px;
    color: #fff;
    text-align: left;
    font-family: Poppins-Medium;
    padding: 8px 20px;
}


/*.before_css_btn::before {
    content: attr(data-number);
    position: absolute;
    left: 18%;
    top: 15px;
    font-size: 52px;
    font-weight: bold;
    opacity: 0.2;
    color: #000;
}*/
.hight_light_span {
    background: linear-gradient(to top, var(--warning) 30%, transparent 30%);
    /* display: inline; */
    line-height: 0.5;
}


.text-container {
    position: relative;
    height: 38px;
    overflow: hidden;
}

.text-container::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    background: linear-gradient(transparent, #485c88);
}

.text-container p {
    margin: 0;
    /*line-height: 1.5;*/
    /*font-size: 16px; */
}


.text-container p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    filter: opacity(0.4);
}

.readmore_blur_text_div.readmore {
    height: auto;
}

.readmore_blur_text_div.readmore p {
    filter: unset;
}

.read_less_btn {
    display: none;
}


.before_css_btn::after {
    content: attr(data-number);
    position: absolute;
    top: 0;
    right: 13%;
    transform: translateY(17%);
    color: #000;
    border-radius: 50%;
    width: 68px;
    height: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 43px;
    overflow: hidden;
    opacity: 0.1;
    font-family: Poppins-Bold;
}


.text-primary2 {
    color: #003F8D;
}


.hero_review .hero_image_div{
    border-radius: 50%;
    width: 60px;
    height: 60px;
}

.hero_review .hero_review_text {
    text-align: center;
    display: flex;
    font-size: 17px;
}

.review_wrapper{
    padding: 0px 100px 20px 100px;
    margin-top: 30px;
}
.review_wrapper .grid_image_div{
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-top: 25px;
}

.review_wrapper .info_div p{
    width: 100px ;
}

.review_wrapper .grid_review_text{
    max-height: 130px;
    overflow-y: auto;
    overflow-x: hidden;
}


/** +++++++++++++++++++++ scrollbar start +++++++++++++++++++++ **/
/* Target the scrollbar track */
::-webkit-scrollbar {
  width: 6px; /* Thin scrollbar */
  height: 6px; /* For horizontal scrollbars */
}

/* Style the scrollbar thumb */
.scroll-container {
      height: 100%;
      overflow-y: scroll;
      padding: 20px;
    }

    /* Sleek, white semi-transparent scrollbar for WebKit */
    .scroll-container::-webkit-scrollbar {
      width: 4px;
    }

    .scroll-container::-webkit-scrollbar-thumb {
      background-color: rgba(255, 255, 255, 0.4);
      border-radius: 20px;
    }

    .scroll-container::-webkit-scrollbar-thumb:hover {
      background-color: rgba(255, 255, 255, 0.6);
    }

    .scroll-container::-webkit-scrollbar-track {
      background: transparent;
    }

    /* Firefox */
    .scroll-container {
      scrollbar-width: thin;
      scrollbar-color: rgba(255, 255, 255, 0.4) transparent;
    }


/* For Firefox */
html {
  scrollbar-width: thin; /* Options: auto, thin, none */
  scrollbar-color: rgba(100,100,100,0.5) transparent;
}
/** +++++++++++++++++++++ scrollbar end +++++++++++++++++++++ **/



/** +++++++++++++++++++++ Responsive code start +++++++++++++++++++++ **/

@media screen and (min-width:2200px) and (max-width:2500px) {

    .second_div {
        padding: 780px 0 30px 0 !important;
    }

    .pading_cstm_left_side {
        padding: 50px 0 0 790px;
    }

    .banner_div {
        padding: 340px;
    }

    .hdn_single_img {
        max-width: 644px;
        top: 48%;
        left: 32%;
    }

    .para_wdth {
        width: 54%;
        margin-left: 0;
        font-size: 15px;
    }

    .cst_marg_left {
        margin-left: 0;
    }

    .hdn_font_size {
        width: 400px;
        font-size: 90px;
        margin-left: 0;
        margin-bottom: 40px !important;
    }

    .desktop_cst_pd_left {
        padding-left: 470px;
    }

    .para_width {
        width: 500px;
        font-size: 60px;
    }

    .bg_img_row_second {

        background-size: cover;
    }
}

/*1800 & 2000 start*/
@media screen and (min-width:1813px) and (max-width:2200px) {
    .hdn_single_img {
        max-width: 533px;
        margin-top: 0;
        top: 55%;
    }
.w-75.only_large.custom_style_imh_width {
    width: 40% !important;
}
    .para_wdth {
        width: 70%;
        margin-left: 18%;
        font-size: 19px;
        font-family: Poppins-SemiBold;
    }

    .hdn_font_size {
        font-size: 110px;
    }

    .only_larger_size {
        font-size: 25px !important;
    }

    .font18 {
        font-size: 18px !important;
    }

    .banner_div {
        padding: 150px 250px 250px 250px;
    }

    .banner_div .btn {
        font-size: 20px;

    }

    .desktop_cst_pd_left {
        padding-left: 40px;
    }

    .para_width {
        font-size: 60px;
    }

    #cs_countdown_timer_time .c-bx {
        font-size: 40px !important;

    }

    .second_div {
        padding: 560px 0 30px 0 !important;
    }

    .card-body.text-center.custom_crd_pding {
        padding: 80px;
        color: #000;
    }

    .pading_cstm_left_side {
        padding: 50px 0 0 650px;
    }
    .fsize {
    font-size: 70px;
}

    .nineth_div p {
        width: 65%;
    }

    .bg_img_row_second {
        background-size: cover;
    }

    .cst_marg_left {
        margin-left: 0;
    }

    .para_wdth {
        margin-left: 0;
    }

    .hdn_font_size {
        margin-left: 0;
    }

    .bg_img_row_second {

        background-size: cover;
    }

}

@media screen and (min-width:1793px) and (max-width:1812px) {
    .hdn_single_img {
        max-width: 488px;
        margin-top: -20px;
    }

    .banner_div {
        padding: 240px;
    }

.w-75.only_large.custom_style_imh_width {
    width: 40% !important;
}
    .pading_cstm_left_side {
        padding: 50px 0 0 580px;
    }

    .second_div {
        padding: 480px 0 30px 0 !important;
    }

    .cst_marg_left {
        margin-left: 0;
    }

    .para_wdth {
        margin-left: 0;
    }

    .hdn_font_size {
        margin-left: 0;
    }

    .bg_img_row_second {

        background-size: cover;
    }
}
/*1800 & 2000 end*/

/*1600 & 1799 start*/
@media screen and (min-width:1567px) and (max-width:1792px) {
    .second_div {
        padding: 430px 0 30px 0 !important;
    }

    /*.pading_cstm_left_side {
        padding: 50px 0 0 580px;
    }*/
    .pading_cstm_left_side {
        padding: 50px 0 0 380px;
    }

    .img_div_header {
        position: absolute;
        top: 44%;
        left: 12%;
        transform: translate(-50%, -50%);
        width: 446px;
    }

    .desktop_cst_pd_left {
        padding-left: 189px;
    }

    .bg_img_row_second {

        background-size: cover;
    }

    .hdn_single_img {
        position: relative;
        max-width: none !important;
        transform: rotateY(180deg);
        object-fit: cover;
        object-position: left;
        width: 100%;
        margin-top: 0 !important;
    }

    .banner_div {
        padding: 203px;
    }
}

@media screen and (min-width:1399px) and (max-width:1566px) {
    .second_div {
        padding: 380px 0 30px 0 !important;
    }

    .img_div_header {
        position: absolute;
        top: 45%;
        left: 12%;
        transform: translate(-50%, -50%);
        width: 416px;
    }

    .hdn_single_img {
        position: relative;
        max-width: none !important;
        transform: rotateY(180deg);
        object-fit: cover;
        object-position: left;
        width: 100%;
        margin-top: 0 !important;
    }

    .banner_div {
        padding: 170px;
    }

    .bg_img_row_second {

        background-size: cover;
    }
}
/*1600 & 1799 end*/

/*1399 start*/
@media screen and (max-width:1370px) {
    .hdn_font_size {
        margin-left: 0;

    }

    .para_wdth {
        margin-left: 0;
    }

    .cst_marg_left {
        margin-left: 0;
    }

}
/* 1399end */

/*1250 start*/
@media screen and (max-width: 1255px) {
    .banner_div {
        padding: 90px;
    }

    .img_div_header {
        position: absolute;
        top: 46%;
        left: 12%;
        transform: translate(-50%, -50%);
        width: 326px;
    }

    .hdn_single_img {
        position: relative;
        max-width: none !important;
        transform: rotateY(180deg);
        object-fit: cover;
        object-position: left;
        width: 100%;
        margin-top: 0 !important;
    }

    .second_div {
        padding: 200px 0 20px 0 !important;
    }

}
/*1255 end*/

/*1200 start*/
@media screen and (max-width:1200px) {
    .deals_per_btn {
        height: auto;
    }

    .banner_div {
        padding: 90px;
    }

    .img_div_header {
        position: absolute;
        top: 46%;
        left: 12%;
        transform: translate(-50%, -50%);
        width: 330px;
    }

    .hdn_single_img {
        position: relative;
        max-width: none !important;
        transform: rotateY(180deg);
        object-fit: cover;
        object-position: left;
        width: 100%;
        margin-top: 0 !important;
    }

}
/*1200 end*/

/*1199 start*/
@media screen and (max-width:1181px) {
    .hdn_font_size {
        font-size: 55px;
    }

    .img_div_header {
        width: 321px;
    }

}
/* 1199end */

@media screen and (min-width:992px) and (max-width:1042px) {

    .second_div {
        padding: 100px 0 20px 0 !important;
    }

    .img_div_header {
        width: 272px !important;
    }

    .para_wdth {
        width: 85% !important;
    }

    .img_div_header {
        width: 313px;
    }

    .hdn_font_size {
        font-size: 50px;
    }

    .banner_div {
        padding: 40px 170px;
    }

}

/*991 start*/
@media screen and (max-width:991px) {

    .banner_div {
        padding: 35px !important;
    }

    .second_div {
        padding: 50px !important;
    }

    .img_div_header {
        width: 269px;
        top: 47%;
    }

    .hdn_col_pd {
        padding-left: 50px;
    }

    .second_div .container {
        padding-top: 65px;
    }

    .img_div1 {
        width: 25%;
    }

    .pading_cstm {
        padding: 50px;
    }

    .pading_cstm_left_side {
        padding: 50px 0 0 80px;
    }

    .w_80 {
        width: 100%;
    }

    .fsize23 {
        font-size: 15px;
    }

    .sub_hdn_section {
        font-size: 22px !important;
    }

    .common_padding {
        padding: 30px 0 80px;
    }

    .common_padding2 {
        padding: 50px;
    }

    .review_wrapper{
        padding: 50px !important;
    }

    .bg_dv1 {
        padding: 200px 150px;
    }

    .colmn_position {

        bottom: -64px;
        left: 4%;

    }

    .tweentyeight_div {
        padding-top: 40px;
    }

    .img_styl {
        width: 265px !important;
        top: 47%;
        left: 70%;
    }

    .custom_style_imh_width {
        top: -130px;
        width: 85% !important;
    }

    .bg_img_row_second {
        background-size: cover;
    }

    #cs_countdown_timer_time .c-bx {
        font-size: 14px !important;
        margin: 0 10px;
    }

    #cs_countdown_timer_time .c-bx::before {
        font-size: 10px !important;
        right: -14px;
        top: 45%;
    }

    .scaled_img {
        scale: 1;
    }

}

/* 991end */


@media screen and (min-width:797px) and (max-width:874px) {

    .img_div_header {
        width: 234px !important;
    }

    .hdn_font_size {
        font-size: 45px;
        margin-bottom: 20px !important;
    }

    .para_wdth {
        width: 85% !important;
    }

    .cst_marg_left {
        margin-top: 20px !important;
    }

    .second_div .container {
        padding-top: 0;
    }

    .img_styl {

        left: 66%;
    }
}

@media screen and (min-width:768px) and (max-width:796px) {
    .para_wdth {
        width: 100% !important;
    }

    .img_div_header {
        width: 230px !important;
    }

    .second_div .container {
        padding-top: 0;
    }

    .hdn_font_size {
        font-size: 45px;
        margin-bottom: 20px !important;
    }

    .cst_marg_left {
        margin-top: 20px !important;
    }


}

@media screen and (max-width:768px) {
    .fsize {
        font-size: 35px;
    }

    .bg_img_row {
        padding: 25px;
    }

    .no_mdfloat {
        float: none !important;
    }

    .right_side_img {
        position: absolute;
        bottom: -90px;
        width: 100%;
        top: -11%;
    }

    .para_width {
        width: 320px;
        font-size: 35px;
    }

    .custom_width_para {
        width: 100%;
    }

    .bg_img_row_second {
        background-position: top;
        padding-bottom: 35px;
    }

    .eightteenth_div .nav-pills {
        flex-direction: row !important;
        justify-content: start;
        width: 100% !important;
        margin-bottom: 25px;
        flex-wrap: unset;
        overflow-x: scroll;
        white-space: nowrap;
    }

    .module_flex_cumn {
        flex-direction: column !important;
        width: 100%;
    }

    /*.eightteenth_div .mdi-arrow-right-thin::before {
        content: "\2193";
    }*/

    .nineteenth_div .container,
    .container-sm {
        max-width: 100%;
    }

    .responsive_clas {
        padding-top: 100px;
    }

    .colmn_position {
        bottom: -140px;
    }

    .img_styl {
        left: 64%;
        top: 46%;
    }

    .bg_img_row_17th_div {
        padding: 40px 0;
    }

    .tweentynineth_div.background_color29th_div {
        padding: 0;
    }

    .custom_style_imh_width {
        top: -72px;
    }

    .common_padding {
        padding: 30px 0 50px;
    }

    .right_side_img {
        top: -23%;
    }

    .pading_cstm {
        padding: 50px 0;
    }

    .tab_ver1 {
        display: block !important;
    }

    .arrow_position2 {
        left: 50%;
    }

}

/*767 start*/
@media screen and (max-width:767px) {
    .fsize {
        font-size: 35px;
    }

    .thirtinth_div .container {
        max-width: 100%;
    }

    .second_div {
        padding: 0 0 20px !important;
    }

    .second_div .container {
        padding-top: 0 !important;
    }

    .img_styl {
        left: 50%;
    }

    .mob_width_full {
        width: 100% !important;
    }

    .cst_marg_left {
        margin-top: 20px !important;
    }

    .img_div1 {
        width: 100%;
    }

    .respn_fsize1 {
        font-size: 14px;

    }

    .respons_wdth {
        width: 100px;
    }

    .hdn_font_size {
        width: 100%;
        font-size: 35px !important;
        margin-bottom: 20px !important;
    }

    .para_wdth {
        width: 80% !important;
        font-size: 12px;
    }

    .img_div_header {
        width: 205px !important;
        top: 47%;
    }

    .hdn_col_pd {
        padding-left: 20px !important;
    }

    .cst_resp_wdth {
        width: 90% !important;
    }

    .mov_div {
        background: #4C5C89;
    }

    .background_color29th_div {
        display: none;
    }

    .mov_div {
        display: block !important;
    }

    /*.border-shadow-container:before {
    content: '';
    position: absolute;
    top: 0; 
    left: 0;
    right: 0;
    height: 5px; 
    background: linear-gradient(to bottom, #2E4061, rgba(46, 64, 97, 0)); 
    z-index: 1; 
    pointer-events: none;
}*/

}

/* 767end */
@media screen and (min-width:651px) and (max-width:684px) {
    .img_div_header {
        width: 215px !important;
        top: 47%;
    }
}

@media screen and (min-width:575px) and (max-width:650px) {
    .img_div_header {
        width: 226px !important;
        top: 47%;
    }

    .second_div {
        padding: 20px 0 20px !important;
    }

}


/*575 start*/
@media screen and (max-width:575px) {
    .hdn_col_pd {
        padding-left: 0 !important;
    }

    .img_div_header {
        width: 130px !important;
        top: -84px;
        left: 77%;
    }

    .respn_fsize1 {
        margin-top: 0 !important;
    }

    .mob_show_div {
        display: block !important;
        padding-bottom: 20px;
    }

    .hdn_font_size {
        width: 100%;
        font-size: 50px !important;
        margin-bottom: 20px !important;
    }

    .para_wdth {
        width: 65% !important;
    }

    .second_div {
        padding: 150px 0 10px !important;
    }

    .hide_mob_timer {
        display: none !important;
    }

    .mob_width_full {
        width: 100% !important;
        margin-bottom: 30px;
    }

    .table_icon {
        top: -5%;
    }

    .pading_cstm_left_side {

        padding-bottom: 50px;
    }

    .overflow_hidden_for_mobile {
        overflow: hidden;
    }

     .right_side_img {
        top: 50%;
        bottom: -132px;
        right: -30px;
        width: 180px;
    }

    .responsive_clas {
        padding-top: 0;
    }

    .bg_div2 {

        padding: 200px 120px;
    }

    .colmn_position {
        bottom: 350px;
        font-size: 12px;
        left: 8%;
    }

    .bg_dv1 {
        padding: 220px 150px;
    }

    .img_styl {
        left: 70%;
        z-index: 1;
    }

    .bg_img_row_second {
        background-size: 100% 100%;
        padding-bottom: 0;
    }

    .custom_style_imh_width {
        position: relative;
    }

    .w_70 {
        width: 50% !important;
    }

    .common_padding2 {
        padding: 30px;
    }

    .review_wrapper{
        padding: 30px !important;
    }

    .img_div_bgg {

        padding: 170px 0 190px;

    }


}

/* 575end */


/*360 start*/
@media screen and (max-width:480px) {
    .hdn_font_family {
        font-size: 40px;
    }

    .before_css_btn::after {
        display: none;
    }

    .col-10.ps-5.mob_col_pd {
        padding-left: 10px !important;
    }

    .pdmob_only {
        padding: 10px !important;
    }

    .f37 {
        font-size: 20px !important;
    }

    .twenteeth_div p {
        font-size: 12px !important;
        color: #000 !important;
    }

    .twenteeth_div h5 {
        font-size: 14px !important;

    }

    .twenteeth_div h4 {
        font-size: 18px !important;

    }

    .arrow_position2 {

        transform: translate(-50%, -85%);
    }

    .inner_bg {

        padding: 22px;
    }

    .inner_bg button,
    .inner_bg2 button {
        font-size: 11px;
    }

    .mob_fs {
        font-size: 20px;
    }



    .img_styl {
        left: 65%;
        z-index: 1;
    }

    .second_div {
        padding: 150px 0 20px !important;
    }

    .img_div_header {

        left: 72% !important;

    }

    .respons_wdth {
        width: 80px;
    }

    .hdn_font_size {
        font-size: 45px !important;

    }

    #cs_countdown_timer_time2 .c-bx {
        font-size: 16px;
    }

    .sub_hdn_section {
        font-size: 20px !important;
    }

    .fsize28 {
        font-size: 20px;
    }

}

@media screen and (min-width:371px) and (max-width:400px) {
    .img_div_bgg {
        padding: 170px 0 72px;
    }

    .absl_img_stl {
        top: 38%;
    }
}

@media screen and (max-width:370px) {

    .blockquote {
        padding: 0 !important;
    }

    .img_div_bgg {

        padding: 170px 0 42px;

    }

    .absl_img_stl {
        top: 38%;
    }


    .img_styl {
        left: 62%;
        z-index: 1;
    }

    .right_side_img {
        top: 57%;
        bottom: -132px;
        left: -18%;
        width: 149px;
    }

    .mob_size {
        font-size: 12px
    }

    .custom_width_para {
        width: 100%;
        font-size: 17px;
    }

    .bg_dv1 {
        padding: 300px 150px;
    }

    .card.crd_roundborder {
        border-radius: 25px;
        padding: 20px;
    }

    .colmn_position {
        bottom: 395px;
        font-size: 12px;
        left: 8%;
    }

    .second_div {
        padding: 175px 0 20px !important;
    }

    .respn_fsize1 {
        font-size: 10px;
    }

    .mob_col_pd {
        padding-left: 15px !important;
    }

    .mob_padding2 {
        padding-left: 0 !important;
    }

    .mob_cont_pd {
        padding: 50px 15px !important;
    }

    .table_icon {
        top: -3%;
        transform: translate(5%, 2%);
    }

    .fsizessmob {
        font-size: 20px;
    }

    .common_padding2, {
        padding: 30px !important;
    }

    .review_wrapper{
        padding: 30px !important;
    }

}

/*360 end*/
/** Responsive code End **/